
.table {
  display: table;
  clear: both;
}

.block {
  float: left;
  width: 45%;
  padding-left: 10px;
  margin-bottom: 10px;
  border-left: 5px solid #efefef;
}

.wideblock {
  float: left;
  width: 95%;
  padding-left: 10px;
  margin-bottom: 10px;
  border-left: 5px solid #efefef;
}

.presblock {
  margin-left:20px;
  display: table;
  clear: both;
  width: 600px;
  padding: 3px;
  border-bottom: 1px dashed #999;
  color: #a02828;
}

.paperblock {
  padding-left: 10px;
  margin-bottom: 10px;
  border-left: 5px solid #efefef;
}

.block:hover, .wideblock:hover, .presblock:hover, .paperblock:hover{
  background-color: #efefef;
}

.pad_tl {
  padding-top: 10px;
  padding-left: 10px;
}

.presimage {
  float: left;
  width: 200px;
  padding-left: 10px;
}
